.pointer{
    cursor: pointer;
}

.border-bottom{
   border-bottom: 2px solid #E0E0E0;
}

.display-none{
    display: none;
}

.form-additional .input-group .input-group-btn *{
    line-height: 1.22;
}

.form-additional .input-group .input-group-btn .fa{
    font-size: 21.5px;
}

.searchhelpitem li a{
    min-width: 300px; 
}
.searchhelpitem li:hover{
    background: blue;
    color : #FFF;
}

.mandat-field-highlight{
    border : 1px solid #d9534f !important;
    background : #FFF5F3 !important;
}

.nav-tabs .active a{
    border-top: 3px solid blue !important;
}

.imageblockborder{
    border: 1px solid #C0C0C0;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 5px;
}

.imageblockborder img{
    border-radius: 5px;
}

.image-close-btn{
    float: right;
    cursor: pointer;
    border: 1px solid #B0B0B0;
    border-radius: 50%;
    min-width: 2.2rem;
    display: inline-block;
    text-align: center;
    margin: -5px -5px;
    line-height: 2rem;
    background: #E0E0E0;
}

.container{
    width : 100% !important;
}

.ucword{
    textTransform : "capitalize" ;
}

.overflow-x-scroll{
    overflow-x : auto !important;
}    


.form-control{
    color : #303030 !important;
}

.pagination .active{
    background: #E0E0E0;
    color : #404040;
}
/*****************************************/

.nav-tabs li{
    margin-right: 2px; 
}

.nav-tabs li a{
    padding: 8px 15px;
    background: #F0F0F0;
    line-height: 28px;
}

.nav-tabs li a.hover,
.nav-tabs li a.active
{
    background: #FFF;
    border-bottom: 3px solid red;
}

.panel-body{
    margin-top: 10px;
    clear: both;
}
/*****************************************/
                 
.tags{
	border: 1px solid #C0C0C0;
    border-radius: 3px;
    padding: 5px;
    margin: 2px 5px 2px 0px;
    display: inline-block;
    background: #F8F8F8;
}

.selected-category{
	font-weight : 800;
	color: blue;
}

.dot {
  height: 25px;
  width: 25px;
  background-color: #00FF7F;
  border-radius: 50%;
  display: inline-block;
  margin: 2px;
}

.drage-over{
    box-shadow : 0px 0px 10px 5px green;
    border-radius: 5px;
}

.load-10{
    display: none;     
}
.loading-bar {
    float: left;
    width: 100%;
    height: 6px;
    border-radius: 2px;
    background-color: #4b9cdb;
    margin-top: 70px; 
    position: absolute;
}  
                                 
.load-10 .loading-bar { 
    animation: loadingJ 5s infinite;
}

@keyframes loadingJ {
  0% {
      background-color: #f5634a;
      width: 25px;
  }
}

.selectedUser{
    background: #C0C0C0;
    font-weight: bold;
}


.mr-15{
    margin-right: 15px;
}


.hidden-delete{
    display: none;
}

.hidden-delete:hover,
.show-delete:hover .hidden-delete{
    display: block;
}